Lintian Reports (Beta Testing)

I ored-depends-on-obsolete-package

The package depends on an ORed group of packages which includes a package that has been superseded.

Severity: info

Check: fields/package-relations

These source packages in the archive trigger the tag.